@font-face {
	font-family: Gilroy;
	font-display: swap;
	src: local("Gilroy Bold"), local("Gilroy-SemiBold"), url(../static/fonts/GilroyBold/font.woff2) format("woff2"), url(../static/fonts/GilroyBold/font.woff) format("woff");
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: Gilroy;
	font-display: swap;
	src: local("Gilroy Bold"), local("Gilroy-SemiBold"), url(../static/fonts/GilroyHeavy/font.woff2) format("woff2"), url(../static/fonts/GilroyHeavy/font.woff) format("woff");
	font-weight: 900;
	font-style: normal
}

.section-intro,
.section-daily,
.section-cta,
.section-slider,
.section-result {
	margin-bottom: 32px;
}

.section-daily {
	margin-bottom: 56px;
}

main {
	padding-top: 0;
}


.page-template-page-okr-certification-program g.app-logo__word path {
	fill: rgb(255, 255, 255);
}

.page-template-page-okr-certification-program .app-header {
	background-color: rgba(22, 22, 29, 1);
	transition: all .3s ease-in-out;
}

.page-template-page-okr-certification-program .app-header.fixed {
	background-color: rgba(22, 22, 29, .9);
}

.page-template-page-okr-certification-program .app-header__nav-list .menu-item-has-children>span {
	color: #fff;
}

.page-template-page-okr-certification-program .app-header__nav-list .menu-item-has-children>span:after {
	filter: brightness(16.5);
}

.page-template-page-okr-certification-program .app-header .ltm-link--white {
	background-color: #fff;
	color: #16161D;
	font-weight: 400;
	font-size: 14px;
	border: 2px solid #fff;
}

.page-template-page-okr-certification-program .app-header .ltm-link--white:hover {
	color: #fff;
	background-color: #16161D;
}

.page-template-page-okr-certification-program .app-header__btns .app-category-link.app-category-link--active {
	background: #16161D;
	color: #fff;
	border: 2px solid #fff;
	transition: all .2s ease-in-out;
}

.page-template-page-okr-certification-program .app-header__btns .app-category-link.app-category-link--active:hover {
	background-color: #fff;
	color: #16161D;
}


.page-template-page-okr-certification-program .app-header__btns .app-category-link {
	color: #fff;
	font-weight: 400;
}

.page-template-page-okr-certification-program .app-menu__toggle svg {
	filter: brightness(21);
}

.pp-intro.okr-partnership h1 {
	margin-top: 0;
}

h2.section__title,
.section__title,
h2 {
	font-size: 40px;
	line-height: 1.3;
	margin: 0 0 12px;
}

h2.tablet,
.founder-block h2 {
	text-align: center;
	font-size: 32px;
	line-height: 1.25;
	margin: 0 0 12px;
}

h2.tablet {
	display: none;
}

@media (min-width: 360px) {
	.app-container {
		padding: 0 16px;
		max-width: calc(719px + 32px);
	}
}

@media (min-width: 768px) {
	.app-container {
		padding: 0 24px;
		max-width: calc(959px + 48px);
	}

	.section-daily {
		margin-bottom: 83px;
	}

	main {
		padding-top: 0;
	}

	h2.tablet {
		display: block;
	}

	.founder-block h2.desktop {
		display: none;
	}
}

@media (min-width: 1024px) {
	.app-header .app-container {
		padding: 0 32px;
		max-width: calc(960px + 64px);
	}

	.app-header .app-container,
	.app-container {
		padding: 0 32px;
		max-width: calc(1296px + 96px);
	}

	.section-daily {
		margin-bottom: 44px;
	}

	main {
		padding-top: 0;
	}

	.founder-block h2 {
		font-size: 36px;
		margin: 0 0 24px;
	}

	h2.tablet {
		display: none;
	}

	.founder-block h2.desktop {
		display: block;
		text-align: left;
	}
}

@media (min-width: 1440px) {

	.app-header .app-container,
	.app-container {
		/* max-width: calc(1400px + 64px); */
	}

	.trial-wrap .app-container {
		padding: 0;
	}

	.pp-intro.okr-partnership h1 {
		font-size: 64px;
		margin: 0 0 16px;
	}

	.founder-block h2 {
		margin: 0 0 32px;
	}


}

.app-container {
	width: 100%;
}

.pp-intro.okr-partnership {
	background-color: #16161D;
	margin: 0 0 32px;
	color: #fff;
	padding: 32px 0;
}

.section-intro {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 2rem;
	justify-items: center;
	margin-bottom: 0;
}

.section-intro__content {
	text-align: center;
}

.au-count {
	border-radius: 24px;
	text-align: center;
	padding: 23px 5px;
}

.au-count strong {
	font-weight: 700;
}

.au-count__title {
	font-size: 40px;
	margin: 0;
	line-height: 1.1;
	text-align: center;
	font-weight: 400;
}

.au-count__subtitle {
	font-size: 40px;
	line-height: 1.2;
	font-weight: 400;
	text-align: center;
}

.au-count.color-blue {
	background-color: #5879EE;
}

.au-count.color-red {
	background-color: #F64B65;
}

.au-count.color-violet {
	background-color: #A769F6;
}

.au-count.color-blue .au-count__title {
	font-weight: 900;
}

.au-count.color-violet .au-count__title {
	font-weight: 400;
}

.au-count.color-violet .au-count__subtitle,
.au-count.color-red .au-count__subtitle {
	font-weight: 700;
}

.au-count.color-red:before {
	--shine-color: #f53a57;
}

.au-count.color-violet:before {
	--shine-color: #9f5bf5;
}

.founder-block {
	display: flex;
	flex-direction: column-reverse;
}

.founder-block .img-holder {
	max-width: 100%;
	flex: none;
}

.founder-block .text p {
	font-size: 16px;
	line-height: 1.5;
	margin: 0 0 18px;
}

.section-daily.blue {
	background: #E5F0FF;
	padding: 32px 0;
	margin-bottom: 0;
}

.au-features {
	margin: 0 0 32px;
}

.au-features__counts {
	display: flex;
	flex-direction: column;
	gap: 12px;
	margin: 0 0 44px;
}

.jp-enterprise-features {
	margin: 0 0 32px;
}

.jp-enterprise-features .section__description {
	font-size: 16px;
}

.jp-enterprise-features__list {
	max-width: 905px;
	margin: 0 auto;
	gap: 12px;
}

.jp-feature {
	gap: 24px;
	width: 100%;
}

.jp-feature__title:before {
	margin-right: 16px;
	max-width: 26px;
	width: 100%;
	height: 26px;
}

.jp-feature__title {
	font-size: 16px;
	display: flex;
}

.pricing-list {
	display: flex;
	flex-wrap: wrap;
	gap: 32px;
	justify-content: center;
	max-width: 704px;
	margin: 0 auto;
}

.pricing-item {
	border: 1px solid #C3C7D0;
	display: flex;
	flex: 1;
	flex-direction: column;
	justify-content: space-between;
	border-radius: 36px;
	padding: 30px 18px;
	min-height: 325px;
	align-items: center;
	font-size: 18px;
	max-width: 300px;
}

.section-inactive .pricing-item {
	min-height: 300px;
}

.pricing-item.black {
	color: #fff;
	background-color: #16161D;
}

.pricing-item .title {
	text-align: center;
	font-weight: 400;
	font-size: 24px;
	color: #16161D;
}

.pricing-item.black .title {
	color: #fff;
}

.price-line {
	text-align: center;
	width: 100%;
}

.price-line .two-col {
	display: flex;
	gap: 16px;
	min-height: 84px;
	margin: 0 0 26px;
	padding: 0 15px;
	align-items: center;
}

.price-line .col:first-child {
	max-width: 90px;
	line-height: 1.1;
	text-align: center;
}

.price-line .col {
	max-width: 145px;
	width: 100%;
	line-height: 1;
	text-align: left;

}

.price-line .price {
	font-size: 36px;
	font-weight: 600;
}

.price-line .ltm-link {
	flex: none;
	margin: auto;
	font-size: 18px;
	height: 60px;
	padding: 17px 46px;
}

.price-line .ltm-link.disabled-link {
	filter: grayscale(100%);
	cursor: default;
}

.pricing-item.color .title {
	font-weight: 700;
}

.pricing-item.transparent .ltm-link {
	border: 2px solid #16161D;
	background: #fff;
	color: #16161D;
}

.pricing-item.black .ltm-link {
	border: 2px solid #fff;
	background: transparent;
	color: #fff;
}

.pricing-item.black .ltm-link:hover:before,
.pricing-item.transparent .ltm-link:hover:before {
	display: none;
}

.pricing-item.transparent .ltm-link .ltm-link__icon {
	background-color: #16161D;
}

.pricing-item.transparent .ltm-link .ltm-link__icon:after,
.pricing-item.transparent .ltm-link .ltm-link__icon:before {
	filter: brightness(33.2);
}

.pricing-item.black .ltm-link .ltm-link__icon {
	background-color: #fff;
}


.pricing-item.black .ltm-link__icon::after,
.pricing-item.black .ltm-link__icon:before {
	filter: brightness(0);
}

@media(min-width: 768px) {
	.au-count {
		padding: 49px 24px;
		flex: 1;
		text-align: left;
	}

	.au-features__counts {
		flex-direction: row;
	}

	.au-count__title {
		font-size: 36px;
		text-align: left;
	}

	.au-count__subtitle {
		font-size: 36px;
		text-align: left;
	}

	.founder-block {
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		gap: 32px;
	}

	.founder-block .img-holder {
		max-width: 248px;
	}

	.founder-block .text p:last-child {
		margin: 0;
	}

	.price-line {
		min-height: 172px;
	}

	.price-line .ltm-link {
		width: 100%;
		justify-content: center;
	}

	.price-line .two-col {
		align-items: flex-start;
	}

	.price-line .col {
		line-height: 1.5;
	}

	.price-line .col:first-child {
		line-height: 1.1;
	}

	.pricing-item {
		max-width: 100%;
	}

	.section-inactive .price-line {
		min-height: 140px;
	}

}

@media(min-width: 1024px) {
	.section-intro__img-box {
		max-width: 100%;
	}

	.au-count {
		padding: 54px 32px;
	}

	.founder-block .img-holder {
		max-width: 336px;
	}

	.au-features__counts {
		gap: 24px;
	}

	.au-count__title {
		font-size: 48px;
	}

	.au-count__subtitle {
		font-size: 48px;
	}

	.founder-block {
		gap: 72px;
	}

	.section-daily.blue {
		padding: 72px 0;
		margin-bottom: 0;
	}

	.jp-feature {
		gap: 24px;
		width: calc(50% - 24px);
	}

	.jp-feature:last-child {
		width: calc(100% - 24px);
	}	

	.jp-enterprise-features__list {
		gap: 24px;
	}


	.pricing-list {
		flex-wrap: nowrap;
		max-width: 100%;
	}

	.pricing-item {
		padding: 24px 8px;
		max-width: 300px;
		justify-content: space-between;
		min-height: 314px;
	}

	.section-inactive .pricing-item {
		min-height: 280px;
	}

	.price-line {
		min-height: 218px;
	}

	.section-inactive .price-line {
		min-height: 180px;
	}

	.price-line .two-col {
		flex-direction: column;
		align-items: center;
		gap: 15px;
		margin: 0 0 10px;
	}

	.price-line .col {
		text-align: center;
		max-width: 100%;
		min-height: 54px;
		line-height: 1.5;
	}

	.price-line .col:first-child {
		min-height: 76px;
		line-height: 1.5;
	}

	.price-line .ltm-link {
		padding: 17px 44px;
	}

}

@media(min-width: 1440px) {
	.au-count {
		padding: 54px 32px;
	}

	.pp-intro.okr-partnership {
		padding: 72px 0;
		margin: 0 0 72px;
	}

	.au-features {
		margin: 0 0 72px;
	}

	.jp-enterprise-features .section__description {
		font-size: 20px;
	}

	.au-features__counts {
		gap: 32px;
		margin: 0 0 64px;
	}

	.au-count__title {
		font-size: 60px;
	}

	.au-count__subtitle {
		font-size: 60px;
	}

	.founder-block {
		gap: 149px;
	}

	.founder-block .text p {
		font-size: 20px;
	}


	.jp-enterprise-features {
		margin: 0 0 72px;
	}

	.pricing-item {
		padding: 30px 18px;
		min-height: 360px;
	}

	.section-inactive .pricing-item {
		min-height: 300px;
	}

	.price-line {
		min-height: 154px;
	}

	.section-inactive .price-line {
		min-height: 135px;
	}

	.price-line .two-col {
		flex-direction: row;
		align-items: flex-start;
	}

	.price-line .col {
		max-width: 145px;
		min-height: 0;
		margin: 0;
		text-align: left;
	}

	.price-line .price {
		font-size: 40px;
	}

	.price-line .col:first-child {
		margin-top: -5px;
		min-height: 0;
		text-align: center;
		line-height: 1.3;
	}

	.price-line .ltm-link {
		width: auto;
	}
}

.testimonials.cerification .testimonials-col {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.testimonials.cerification .testimonials-box {
	margin: 0 0 20px;
}

.testimonials.cerification .testimonials-col .title {
	font-size: 20px;
}

.testimonials.cerification .testimonials-box ul {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 500;
	color: #5D5D6C;
}

.holder-star {
	font-size: 20px;
	padding: 20px 0;
}

.testimonials.cerification .testimonials-box ul li {
	margin: 0 0 0 20px;
}

.testimonials.cerification .testimonials-box .name {
	font-size: 18px;
	color: #000;
}

.testimonials.cerification .testimonials-box .star+p {
	margin: 0;
}

.testimonials {
	margin-bottom: 60px;
}

@media (min-width: 768px) {
	.testimonials.cerification .testimonials-col {
		justify-content: flex-start;
		margin: 0;
	}

	.testimonials.cerification .testimonials-box {
		margin: 0 10px 20px;
	}
}

@media (min-width: 1024px) {
	.section-intro__content {
		max-width: 900px;
	}

	.section-intro__text {
		max-width: 730px;
		margin: 0 auto;
	}

	.testimonials.cerification .testimonials-col {
		justify-content: center;
		margin: 0 -16px;
	}

	.testimonials {
		margin-bottom: 100px;
		margin-left: 0;
		margin-right: 0;
	}

	.testimonials.cerification .testimonials-box {
		margin: 0 16px 20px;
	}
}



@media (min-width: 1441px) {
	.testimonials.cerification .testimonials-box {
		margin: 0 16px 20px;
	}
}

.button-holder {
	text-align: center;
}

.label-area {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0 0 10px;
}

.label-area span {
	padding: 4px 20px;
	font-weight: 600;
	font-size: 20px;
	border-radius: 20px;
	line-height: 1.5;
	color: #fff;
	margin: 0 0 8px;
}

.label-area .violet {
	background: #A769F6;
}

.label-area .green {
	background: #36B27E;
}

.testimonials-one {
	padding-bottom: 0;
	border: none;
}

.testimonials-one .top-testimonials-one {
	font-weight: 500;
	font-size: 14px;
}

.testimonials-one .holder-img {
	justify-content: center;
}

.testimonials-one .img-box {
	max-width: 80px;
	max-height: 80px;
	margin-right: 30px;
}

.testimonials-one .holder-img p {
	font-size: 24px;
	margin: 0 0 15px;
}

.testimonials-one .social {
	display: flex;
	align-items: center;
}

.testimonials-one .social a {
	font-size: 24px;
	font-weight: 500;
	text-decoration: none;
	color: rgba(88, 121, 238, 1);
}

.testimonials-one .social img {
	margin-right: 10px;
}

.testimonials-one .social a:hover {
	text-decoration: underline;
}

.section__image {
	border-radius: 15px;
	margin: 0 auto;
	box-shadow: 0px 8px 32px 0px rgba(0, 0, 0, 0.1);
	max-width: 880px;
}

.section__image .img-box {
	border-radius: 15px;
	overflow: hidden;
}

.section-result .section__note {
	text-align: right;
	margin-top: 35px;
	padding: 0 100px;
}

.section-intro .intro-mentors {
	margin: 0 0 32px;
}

.section-intro .intro-mentors p {
	margin: 0;
	color: #36B27E;
	padding: 0;
}

.section-intro .intro-mentors img {
	display: none;
	max-width: 160px;
}

.app-header__items:before {
	display: none;
}

@media(min-width: 768px) {
	.section-intro .intro-mentors img {
		display: inline-block;
	}

	.section-intro .intro-mentors {
		margin: 0 0 50px;
	}

	.section-intro .intro-mentors p {
		margin: 0 0 8px;
	}
}

@media(min-width: 1441px) {
	/* .section__image .img-box {
		border-radius: 36px;
	} */
}


.section-intro__btns {
	display: flex;
	gap: 2rem;
	justify-content: center;
}

.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md {
	padding: 24px 60px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	height: 72px;
	max-width: 100%;
	width: auto;
}

html[lang="de-DE"] .section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md {
	padding: 24px 33px;
}

html[lang="de-DE"] .section-intro .ltm-link.ltm-link--primary,
html[lang="pt-BR"] .section-intro .ltm-link.ltm-link--primary {
    min-width: 235px;
}

html[lang="de-DE"] .section-intro .section-intro__mailchimp-form .holder-form,
html[lang="pt-BR"] .section-intro .section-intro__mailchimp-form .holder-form {
    max-width: 580px;
}
html[lang="de-DE"] .section-intro .section-intro__mailchimp-form .holder-form input[type=email],
html[lang="pt-BR"] .section-intro .section-intro__mailchimp-form .holder-form input[type=email] {
    max-width: 100%;
}

.app-form__submit,
.ltm-link--md {
	/* background: radial-gradient(100% 191.36% at 100% 0%, #A769F6 0%, #5879EE 100%); */
	/* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */

	background: radial-gradient(100% 191.36% at 100% 0, var(--color-1) 0, var(--color-2) 100%);
}

.pp-intro .ltm-link.ltm-link--md {
	font-size: 16px;
	font-weight: 400;
	height: 56px !important;
	padding: 18px 67px;
}

.pp-intro .ltm-link--primary .ltm-link__icon {
	width: 18px;
	height: 18px;
}

.pp-intro .ltm-link--primary .ltm-link__icon:before,
.pp-intro .ltm-link--primary .ltm-link__icon:after {
	background-position: -3px 38.191304%;
}

.section-intro__banner {
	background-image: url(/wp-content/themes/theme_oboard/src/dist/img/app-slider/bg.webp);
	background-size: cover;
	background-position: center;
	border-radius: 2.25rem;
	padding: 2rem;
	background: #dbdbe2;
}

.section-intro__banner-wrp {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.section__title,
.section__description {
	text-align: center;
}

.section-daily.blue .section__description {
	text-align: left;
}

h2.section__title,
.section__title {
	font-size: 40px;
	line-height: 1.3;
	font-weight: 700;
	margin-bottom: 32px;
}

.section-daily.blue .section__title {
	margin: 0 0 12px;
}

.section__description p,
.section__description {
	font-size: 24px;
	line-height: 36px;
	font-weight: 500;
	margin-bottom: 32px;
}

.section-daily .section__description p,
.section-daily .section__description {
	font-size: 16px;
	line-height: 1.5;
	margin: 0 0 32px;
}

.section__description p {
	margin: 0;
}

.section__text,
.section-intro p {
	font-size: 18px;
	line-height: 1.4;
	font-weight: 500;
	padding-bottom: 32px;
	margin: 0;
}

.holder-logos {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 52px;
}

.holder-logos .holder-logos__item {
	max-width: 120px;
	margin: 0 42px;
}

/* section cta */
.section-cta.holder-hero {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 60px 40px 60px;
	background: rgba(248, 242, 255, 1);
	border-radius: 36px;
	margin-bottom: 32px;
	margin: 0 0 20px;
}

.section-cta .section__title {
	max-width: 850px;
	margin: 0 auto 32px;
}

.section-cta .section__text,
.section-cta .section-intro p {
	text-align: center;
}

.section-cta .section__description {
	margin-bottom: 40px;
}

.section-cta.holder-hero .section-cta__item {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.section-cta.holder-hero .sub-title {
	line-height: 1;
	margin: 0 0 30px;
	font-weight: 600;
}

.section-cta.holder-hero .sub-title .price {
	font-size: 80px;
	color: #A6A6B1;
	position: relative;
}

.section-cta.holder-hero .sub-title .price:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 5px;
	left: 0;
	background-color: #A6A6B1;
	top: 50%;
}

.section-cta.holder-hero .sub-title .of {
	font-size: 32px;
	color: #A6A6B1;
	margin-right: 30px;
}

.section-cta.holder-hero .sub-title .name-green {
	font-size: 80px;
	color: #36B27E;
	text-transform: capitalize;
}

.section-cta.holder-hero .section-cta__item figure {
	width: 100%;
}

.section-cta.holder-hero .section-cta__item h3 {
	font-weight: 600;
	margin: 0 0 36px;
	text-align: center;
}

.section-cta.holder-hero .title-blue {
	background: #5879EE;
	background: linear-gradient(to right, #5879EE 0%, #A769F6 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 64px;
	font-weight: 600;
	line-height: 1;
}

.section-daily.blue .section__description,
.section-daily.blue .section__description p {
	margin: 0 0 12px;
}

@media(min-width:768px) {

	.section__text,
	.section-intro p {
		font-size: 24px;
		line-height: 1.25;
	}

	.pp-intro .section-intro p {
		padding-bottom: 47px;
	}

	.section-daily.blue .section__description,
	.section-daily.blue .section__description p {
		margin: 0 0 32px;
	}
}

@media(min-width: 1024px) {
	.section-cta .section__description {
		margin-bottom: 60px;
	}

	.section-cta.holder-hero {
		margin: 0 0 20px;
	}

	.section-cta.holder-hero .title-blue {
		font-size: 80px;
	}

	h2.section__title,
	.section__title,
	h2 {
		font-size: 48px;
		margin: 0 0 32px;
	}

	.trial-wrap {
		margin: 44px 0;
	}
}

@media(min-width: 1440px) {

	.section-daily .section__description p,
	.section-daily .section__description {
		font-size: 20px;
		line-height: 1.5;
		margin: 0 0 72px;
	}

	.section-daily.blue .section__title {
		margin: 0 0 32px;
	}

	.jp-feature__title {
		font-size: 18px;
	}

	.trial-wrap {
		margin: 64px 0;
	}
}

@media(max-width: 1023px) {
	.section-cta.holder-hero {
		flex-wrap: wrap;
		padding: 35px 20px 40px;
	}

	.section-cta.holder-hero .section-cta__item {
		width: 100%;
	}

	.section-cta.holder-hero .section-cta__item,
	.section-cta.holder-hero .section-cta__item figure,
	.section-cta.holder-hero .section-cta__item h3 {
		text-align: center;
	}

	.top-header .app-container {
		max-width: 750px !important;
	}
}

@media(max-width: 767px) {

	.section-cta.holder-hero .sub-title .price,
	.section-cta.holder-hero .sub-title .name-green {
		font-size: 64px;
	}

	.section-cta.holder-hero .sub-title .of {
		font-size: 24px;
		margin-right: 0;
		display: block;
	}

	.section-cta.holder-hero .title-blue .of {
		display: block;
	}

	.section-cta.holder-hero {
		padding: 35px 15px;
		border-radius: 24px;
	}

	.section-cta.holder-hero .section-cta__item h3 {
		font-size: 24px;
	}
}


.section-result .sp-features__list {
	text-align: center;
	margin: 0 0 60px;
}

.section-result .sp-features__list .sp-feature {
	padding: 2.5rem 3.75rem;
}


.sp-feature__title {
	margin: 0;
}

.faq {
	padding: 0;
	margin: 0 0 80px;
}

.trial-wrap {
	margin: 32px 0;
}

.trial-box {
	padding: 32px;
	margin: 0;
	background-color: #EFF1F5;
	border-radius: 24px;
}

.trial-box .ltm-link--transparent {
	background: #fff;
}

.trial-box .ltm-link--primary {
	background: radial-gradient(100% 191.36% at 100% 0%, #F64963 0%, #FF8541 100%);
}

.trial-box h2 {
	font-weight: 400;
	font-size: 36px;
	margin: 0 0 24px;
}

.trial-box h2 strong {
	font-weight: 700;
}

/* plans */
.plans .benefits-box-row {
	flex-direction: column;
}

.plans .benefits-box-row:not(:last-child) {
	margin-bottom: 43px;
}

.benefits-box-row.alignright .text-col {
	padding: 0;
}

.plans .text-col {
	max-width: 520px;
	padding: 0;
}

.plans .img-col {
	max-width: 669px !important;
	margin: 0;
}

.plans .img-col img {
	border-radius: 12px;
	position: relative;
}

.plans .img-col:before {
	border-radius: 12px;
	inset: 23px -12px -23px 12px;
}

.plans .alignright .img-col:before {
	inset: 23px 12px -23px -12px;
}

.plans .red .img-col:before {
	background-color: #FFF5F2;
}

.plans .blue .img-col:before {
	background-color: #F2F6FF;
}

.plans .orange .img-col:before {
	background-color: #FFFBF2;
}

.plans .green .img-col:before {
	background-color: #EBF9F3;
}

.plans .label {
	color: #fff;
	font-size: 18px;
	line-height: 1.556;
	width: 100%;
	font-weight: 700;
	padding: 4px 16px;
	border-radius: 32px;
	background-color: #F64B65;
	margin: 0 0 12px;
}

.plans .red .label {
	background-color: #F64B65;
}

.plans .blue .label {
	background-color: #5879EE;
}

.plans .orange .label {
	background-color: #FF8541;
}

.plans .green .label {
	background-color: #36B27E;
}

.plans h3,
.plans h4 {
	margin: 0 0 5px;
	font-size: 24px;
	line-height: 40px;
}

.plans h4 {
	font-weight: 400;
	margin: 0 0 12px;
}

.plans p,
.plans ul {
	list-style: none;
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
}

.plans ul li {
	padding-left: 25px;
	position: relative;
	margin-bottom: 10px;
}

.plans ul li:last-child {
	margin: 0;
}

.plans ul+p {
	margin: 27px 0 0;
}

.plans ul li:before {
	position: absolute;
	content: '';
	top: 9px;
	left: 11px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #16161D;
}

.trial-box .btn-holder {
	margin: 0;
}

.trial-wrap .trial-box .btn-holder a {
	padding: 17px 92px;
	width: 100%;
	font-size: 18px;
	height: 60px;
	border-radius: 50px;
}

@media(min-width: 768px) {
	.trial-wrap .trial-box h2 {
		font-size: 48px;
		margin: 0 0 32px;
	}

	.trial-wrap .trial-box .btn-holder a {
		padding: 21px 92px;
		font-size: 35px;
		height: 88px;
		border-radius: 50px;
	}

	.plans .img-col img {
		border-radius: 24px;
	}

	.plans .img-col:before {
		border-radius: 24px;
		inset: 32px -24px -32px 24px;
	}

	.plans .alignright .img-col:before {
		inset: 32px 24px -32px -24px;
	}

	.plans .label {
		padding: 4px 24px;
		width: auto;
		display: inline-block;
	}

	.plans h3,
	.plans h4 {
		font-size: 32px;
	}

	.plans .benefits-box-row:not(:last-child) {
		margin-bottom: 72px;
	}

}

@media(min-width: 769px) {
	.plans .benefits-box-row {
		flex-direction: row;
	}

	.plans .benefits-box-row.alignright {
		flex-direction: row-reverse;
	}

	.plans .img-col img {
		right: 20px;
	}

	.plans .alignright .img-col img {
		right: auto;
		left: 20px;
	}

	.plans .img-col {
		max-width: 429px !important;
	}

	.plans .text-col {
		max-width: 466px !important;
		padding: 0 15px 0 0;
	}

	.plans .img-col:before {
		inset: 26px 0 -26px !important;
		border-radius: 24px;
	}
}

@media(min-width: 1024px) {

	.page-template-page-okr-certification-program .app-header__nav-list>.menu-item.current-menu-ancestor>span,
	.page-template-page-okr-certification-program .app-header__nav-list>.menu-item.current-menu-ancestor>a,
	.page-template-page-okr-certification-program .app-header__nav-list>.menu-item:hover>span,
	.page-template-page-okr-certification-program .app-header__nav-list>.menu-item:hover>a {
		color: #fff;
		background-color: #2B2B35;
	}

	.trial-wrap .trial-box {
		padding: 72px;
	}

	.trial-wrap .trial-box h2 {
		margin: 0 0 48px;
	}

	.plans .text-col {
		padding: 0;
	}

	.plans .img-col img {
		right: 33px;
	}

	.plans .alignright .img-col img {
		left: 33px;
	}
}

@media(min-width: 1440px) {
	.plans .text-col {
		max-width: 520px !important;
	}

	.plans .img-col {
		max-width: 650px !important;
	}

	.plans .img-col img {
		right: 40px;
	}

	.plans .img-col:before {
		inset: 40px 0 -40px !important;
	}

	.plans .label {
		margin: 0 0 24px;
	}

	.plans h3,
	.plans h4 {
		font-size: 36px;
		margin: 0 0 10px;
	}

	.plans h4 {
		margin: 0 0 24px;
	}

	.plans p,
	.plans ul {
		font-size: 20px;
	}

	.plans ul li {
		padding-left: 30px;
	}

	.plans ul li:before {
		top: 13px;
		left: 14px;
	}

	.plans .benefits-box-row:not(:last-child) {
		margin-bottom: 111px;
	}

	.section-intro,
	.section-daily,
	.section-cta,
	.section-slider,
	.section-result {
		margin-bottom: 72px;
	}

	.trial-wrap {
		margin: 72px 0;
	}

	.trial-wrap .trial-box h2 {
		font-size: 60px;
	}
}




@media (max-width: 1024px) {
	.target__description {
		min-height: 56px;
	}
}

@media (max-width: 1023px) {
	.page-template-page-okr-certification-program .app-header__nav-list .menu-item-has-children>span {
		color: #16161D;
	}

	.section-intro {
		grid-template-columns: repeat(1, 1fr);
		gap: 40px;
	}

	.section-intro__content {
		text-align: center;
	}

	.section-intro__btns {
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}

	.app-form__submit,
	.ltm-link--md {
		font-weight: 600;
	}

	.section-cta.holder-hero .section-cta__item,
	.section-cta.holder-hero .section-cta__item figure,
	.section-cta.holder-hero .section-cta__item h3 {
		text-align: center;
	}
}

@media (max-width: 768px) {
	.target__description {
		min-height: 0;
	}
}

@media (max-width: 767px) {
	.section-intro {
		gap: 1.2rem;
	}

	.label-area span {
		font-size: 11px;
	}

	.section-intro__img-box {
		padding: 0;
	}

	.cp-outro__title,
	h1 {
		font-size: 48px;
	}

	.section__image {
		padding: 14px;
		border-radius: 16px;
	}

	.section-intro {
		padding-bottom: 0;
		margin-bottom: 60px;
	}


	.app-header__items {
		padding: 0.5rem 0;
	}

	.section-intro__btns {
		flex-direction: column;
		margin: 0 0 10px;
	}

	.main .app-container {
		padding: 0 16px;
		width: 100%;
	}

	.section-intro__btns a.ltm-link.ltm-link--secondary.ltm-link--md {
		height: 64px;
		max-width: 100%;
		font-size: 18px;
		padding: 24px 30px;
	}

	.section-intro__btns {
		gap: 10px;
	}

	.section-intro__banner {
		border-radius: 24px;
		padding: 18px;
	}

	.section-result .section__note {
		padding: 0 15px;
		text-align: center;
		margin-top: 25px;
	}

	.section-cta.holder-hero {
		padding: 35px 15px;
	}

	.holder-logos {
		margin: 0 -15px 30px;
		flex-direction: column;
	}

	.holder-logos .holder-logos__item {
		margin: 0 15px 50px;
	}

	.testimonials-one .holder-img {
		margin: 0 auto;
	}

	.testimonials-one {
		margin: 0 0 36px;
	}

	.testimonials-one .social a,
	.testimonials-one .holder-img p {
		font-size: 20px;
	}

	.section-cta.holder-hero .sub-title .price,
	.section-cta.holder-hero .sub-title .name-green {
		font-size: 64px;
	}

	.section-cta.holder-hero .sub-title .of {
		font-size: 24px;
		margin-right: 0;
	}

	.holder-hero .ltm-link--md {
		font-size: 20px;
	}

	.section-cta.holder-hero {
		border-radius: 24px;
	}

	.sp-feature__title {
		font-size: 20px;
		line-height: 30px;
	}

	.button-holder .pp-intro .ltm-link {
		padding: 24px 15px;
		max-width: 100%;
	}

	.section-result .sp-features__list {
		row-gap: 20px;
	}

	.section-result .sp-features__list .sp-feature {
		padding: 2.5rem 2.75rem;
	}

	.section-cta.holder-hero .section-cta__item h3 {
		font-size: 24px;
	}

	.sp-feature:hover {
		transform: translateY(0);
	}

	.testimonials.cerification .app-container {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
}

.faq-list>li>span,
.faq-list>li>h3 {
	cursor: pointer;
}

/* popup styles */

.popup-form:not(.video-popup),
.overlay:not(.video-popup-overlay) {
	opacity: 0;
	transition: opacity .3s ease;
}

/* Когда попап и оверлей активны */
.popup-form.active,
.overlay.active {
	opacity: 1;
	display: block;
}

.popup-form {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	padding: 60px 16px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
	z-index: 1001;
	border-radius: 36px;
	max-width: 328px;
	width: 100%;
	text-align: center;
}

.video-popup {
	position: fixed;
    top: 50%;
    left: 50%;
    width: 90%;
    max-width: 860px !important;
    background: #000;
    border-radius: 8px;
	padding: 0;
	box-shadow: none;
}

.video-popup-overlay {
	background: rgba(0, 0, 0, 0.75);
}

.popup-content h2 {
	margin: 0 0 40px;
	font-size: 32px;
	font-weight: 600;
	color: #16161D;
}

.popup-content h2 span {
	color: #36B27E;
	display: block;
}

.popup-content p {
	font-size: 18px;
	color: #16161D;
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1000;
}

.close-btn {
	position: absolute;
	top: 17px;
	right: 26px;
	font-size: 33px;
	cursor: pointer;
	color: #000;
}

.video-popup .close-btn {
	position: absolute;
    top: -36px;
    right: 0;
    font-size: 28px;
    color: #fff;
    cursor: pointer;
    line-height: 1;
    z-index: 10;
}

.popup-content .holder-form input[type=email] {
	margin: 0 auto 16px;
	height: 72px;
	border-radius: 40px;
}

.popup-content .holder-form {
	flex-direction: column;
	align-items: center;
	max-width: 592px;
	margin: 0 auto;
}

.popup-content .img-box {
	max-width: 390px;
	margin: 0 auto 32px;
}

.popup-content p {
	font-size: 24px;
	font-weight: 500;
}

.popup-content .ltm-link--secondary {
	background: radial-gradient(100% 191.36% at 100% 0, #36b27e 0, #5879ee 100%);
}

.popup-content .ltm-link--secondary:hover:before {
	background: #36b27e;
}

.popup-content .ltm-link--secondary .ltm-link__icon:after,
.popup-content .ltm-link--secondary .ltm-link__icon:before {
	filter: hue-rotate(270deg);
}

#popup-form-2.popup-form {
	/* max-height: 500px; */
}



@media(min-width: 768px) {
	.popup-form {
		max-width: 600px;
	}

	.popup-content .holder-form {
		max-width: 400px;
	}
}

@media(min-width: 1024px) {
	.popup-form {
		max-width: 960px;
	}

	.popup-content h2 {
		font-size: 48px;
	}

	.popup-content .holder-form input[type=email] {
		margin: 0 auto 24px;
	}

	.popup-content .holder-form {
		max-width: 592px;
	}
}

@media(min-width: 1441px) {
	.popup-form {
		max-width: 1216px;
	}
}

@media(max-width: 1024px) {
	.popup-content::-webkit-scrollbar {
		width: 3px;
		border-radius: 10px;
	}

	.popup-content::-webkit-scrollbar-thumb {
		background-color: #ff7a59;
		background-clip: padding-box;
		border: 0 solid #DFDCDC;
		border-radius: 10px;
	}

	.popup-content::-webkit-scrollbar-thumb:hover {
		background-color: #16161D;
		cursor: pointer;
	}

	.popup-content::-webkit-scrollbar-track {
		border-radius: 10px;
		background-color: #16161D;
		cursor: pointer;
	}

	::-webkit-scrollbar-button {
		background-color: transparent;
		display: none;
	}

	/* IE */
	.popup-content {
		/*scrollbar-face-color: $secondary-color;
		scrollbar-shadow-color: #DFDCDC;*/
		scrollbar-highlight-color: #DFDCDC;
	}

	/* FireFox */
	.popup-content {
		max-height: 570px;
		padding-right: 10px;
	}

	.popup-content {
		overflow-x: hidden;
	}

	.scroll-heidden::-webkit-scrollbar {
		width: 0px;
	}

	.popup-form {
		max-height: 100%;
	}
}


/** REVIEWS css */

.reviews-list {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}

.review-item {
	width: 100%;
	padding: 20px;
	border-radius: 24px;
	border: 1px solid #C3C7D0;
	background: #FFF;
	display: flex;
	flex-direction: column;
}

.review-profile {
	display: flex;
	gap: 22px;
	margin-bottom: 20px;
}

.review-photo {
	height: 100px;
	max-width: 100px;
	border-radius: 50%;
	overflow: hidden;
}

.review-photo img {
	object-fit: contain;
}

.review-name {
	font-weight: 500;
	font-size: 18px;
	line-height: 1.3;
	margin-bottom: 6px;
	color: #000;
}

.review-position {
	color: #000;
	font-size: 16px;
	line-height: 1.3;
	font-weight: 500;
}

.review-text p,
.review-text {
	font-size: 18px;
	line-height: 1.44;
	color: #5D5D6C;
	margin: 0 0 20px;
}

.review-text {
	flex: 1;
}

.review-link .ltm-link--secondary.linkedin-icon {
	background: #fff;
	color: #344054;
	border: 1px solid #0052CC;
	flex-direction: row-reverse;
	background-repeat: no-repeat;
	padding: 12px 16px;
	font-size: 16px;
	line-height: 1.5;
	transition: all .2s ease-in-out;
}

.review-link .ltm-link--secondary.linkedin-icon:hover {
	background: rgba(0, 82, 204, .15);
}

.review-link .ltm-link--secondary.linkedin-icon:before {
	display: none;
}

.review-link .ltm-link--secondary.linkedin-icon .ltm-link__icon {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='24' height='24' rx='12' fill='%230077B7'/%3e%3cpath d='M9.28864 17.3707C9.28864 17.5856 9.11332 17.7597 8.89704 17.7597H7.23011C7.01383 17.7597 6.83852 17.5856 6.83852 17.3707V10.4293C6.83852 10.2145 7.01383 10.0403 7.23011 10.0403H8.89704C9.11332 10.0403 9.28864 10.2145 9.28864 10.4293V17.3707Z' fill='white'/%3e%3cpath d='M8.06358 9.38597C7.18899 9.38597 6.47998 8.68165 6.47998 7.81286C6.47998 6.94406 7.18899 6.23975 8.06358 6.23975C8.93816 6.23975 9.64717 6.94406 9.64717 7.81286C9.64717 8.68165 8.9382 9.38597 8.06358 9.38597Z' fill='white'/%3e%3cpath d='M18 17.4021C18 17.5996 17.8388 17.7597 17.6399 17.7597H15.8512C15.6523 17.7597 15.4911 17.5996 15.4911 17.4021V14.1461C15.4911 13.6604 15.6346 12.0177 14.2133 12.0177C13.1109 12.0177 12.8873 13.1421 12.8424 13.6467V17.4021C12.8424 17.5996 12.6813 17.7597 12.4824 17.7597H10.7524C10.5535 17.7597 10.3923 17.5996 10.3923 17.4021V10.398C10.3923 10.2005 10.5535 10.0403 10.7524 10.0403H12.4824C12.6812 10.0403 12.8424 10.2005 12.8424 10.398V11.0036C13.2512 10.3942 13.8587 9.92383 15.1521 9.92383C18.0002 9.92383 18.0001 12.5521 18 14.0178L18 14.0426V17.4021Z' fill='white'/%3e%3c/svg%3e ");
}

.review-link .ltm-link--secondary.linkedin-icon .ltm-link__icon:before,
.review-link .ltm-link--secondary.linkedin-icon .ltm-link__icon:after {
	display: none;
}

@media(min-width: 768px) {
	.reviews-list {
		gap: 32px;
	}

	.review-item {
		width: calc(100% / 2 - 16px);
	}

	.review-item:last-child {
		flex: 1;
	}

	.review-name {
		font-size: 20px;
		line-height: 1.5;
	}

	.review-position {
		font-size: 18px;
		line-height: 1.5;
	}
}

@media(min-width: 1024px) {
	.review-item {
		width: calc(100% / 3 - 16px);
	}
}

/** end REVIEWS css */

/** new Elements css */
.section-intro__content .section-intro__subtitle p {
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 24px;
	opacity: 0.5;
	padding: 0;
}

.section__content.section-inactive {
	opacity: 0.5;
}

.section__description.section__note {
	text-align: right;
	margin: 32px 0 0 0;
}

.section-intro__mailchimp-form .holder-form {
	margin: 0;
	background: #fff;
	min-width: 320px;
	max-width: 479px;
	padding: 7px;
	border-radius: 49px;
	margin: 0 auto 32px;
	background-position: 21px 50%;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='19' height='15' viewBox='0 0 19 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.833496 3.33334L7.6376 8.09621C8.18857 8.4819 8.46406 8.67474 8.76372 8.74943C9.02841 8.81541 9.30525 8.81541 9.56994 8.74943C9.8696 8.67474 10.1451 8.4819 10.6961 8.09621L17.5002 3.33334M4.8335 14.1667H13.5002C14.9003 14.1667 15.6004 14.1667 16.1351 13.8942C16.6055 13.6545 16.988 13.2721 17.2277 12.8017C17.5002 12.2669 17.5002 11.5668 17.5002 10.1667V4.83334C17.5002 3.43321 17.5002 2.73315 17.2277 2.19837C16.988 1.72796 16.6055 1.34551 16.1351 1.10583C15.6004 0.833344 14.9003 0.833344 13.5002 0.833344H4.8335C3.43336 0.833344 2.7333 0.833344 2.19852 1.10583C1.72811 1.34551 1.34566 1.72796 1.10598 2.19837C0.833496 2.73315 0.833496 3.43321 0.833496 4.83334V10.1667C0.833496 11.5668 0.833496 12.2669 1.10598 12.8017C1.34566 13.2721 1.72811 13.6545 2.19852 13.8942C2.7333 14.1667 3.43336 14.1667 4.8335 14.1667Z' stroke='%236E768C' stroke-width='1.66667' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

.section-intro__mailchimp-form .holder-form input[type=email] {
	border-radius: 0;
	border: none;
	padding: 8px 12px 8px 48px;
	margin: 0;
	font-size: 16px;
	line-height: 1.5;
	color: #6E768C;
	background-color: transparent;
	font-weight: 400;
	max-width: 298px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
	transition: background-color 5000s ease-in-out 0s;
	border-radius: 20px !important;
	background: none !important;
}

.mc4wp-alert.mc4wp-success {
	font-size: 20px;
}

@media(max-width: 767px) {
	.section-intro__mailchimp-form .holder-form {
		background: none;
		max-width: 300px;
	}

	.section-intro__mailchimp-form .holder-form input[type=email] {
		background-position: 21px 50%;
		background-repeat: no-repeat;
		background-color: #fff;
		text-align: center;
		max-width: 100%;
		margin-bottom: 10px;
		border-radius: 25px;
		padding: 8px 44px;
		background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='19' height='15' viewBox='0 0 19 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.833496 3.33334L7.6376 8.09621C8.18857 8.4819 8.46406 8.67474 8.76372 8.74943C9.02841 8.81541 9.30525 8.81541 9.56994 8.74943C9.8696 8.67474 10.1451 8.4819 10.6961 8.09621L17.5002 3.33334M4.8335 14.1667H13.5002C14.9003 14.1667 15.6004 14.1667 16.1351 13.8942C16.6055 13.6545 16.988 13.2721 17.2277 12.8017C17.5002 12.2669 17.5002 11.5668 17.5002 10.1667V4.83334C17.5002 3.43321 17.5002 2.73315 17.2277 2.19837C16.988 1.72796 16.6055 1.34551 16.1351 1.10583C15.6004 0.833344 14.9003 0.833344 13.5002 0.833344H4.8335C3.43336 0.833344 2.7333 0.833344 2.19852 1.10583C1.72811 1.34551 1.34566 1.72796 1.10598 2.19837C0.833496 2.73315 0.833496 3.43321 0.833496 4.83334V10.1667C0.833496 11.5668 0.833496 12.2669 1.10598 12.8017C1.34566 13.2721 1.72811 13.6545 2.19852 13.8942C2.7333 14.1667 3.43336 14.1667 4.8335 14.1667Z' stroke='%236E768C' stroke-width='1.66667' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
	}
}

@media(min-width: 1024px) {
	.mc4wp-alert.mc4wp-success {
		font-size: 24px;
	}
}

.section-intro__mailchimp-form .holder-form input[type=email]::placeholder {
	font-size: 16px;
	line-height: 1.5;
	color: #6E768C;
	font-weight: 400;
}

.pp-intro .ltm-link.ltm-link--md {
	padding: 8px 15px;
	font-size: 14px;
	line-height: 1.42;
	font-weight: 600;
	flex: 1;
	height: 40px !important;
}

@media(min-width: 768px) {
	.pp-intro.okr-partnership .section-intro__btns {
		display: inline-flex;
	}

	.pp-intro .ltm-link.scroll-to-s {
		font-size: 16px;
		font-weight: 400;
		height: 56px !important;
		padding: 18px 67px;
	}
}

.pp-intro .ltm-link--primary:not(.scroll-to-s) .ltm-link__icon:before,
.pp-intro .ltm-link--primary:not(.scroll-to-s) .ltm-link__icon:after {
	display: none;
}

.pp-intro .ltm-link--primary:not(.scroll-to-s) .ltm-link__icon {
	width: 24px;
	height: 24px;
	border-radius: 0;
	background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16 19H22' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M16 2V6' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M19 16V22' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M21 12.598V6C21 5.46957 20.7893 4.96086 20.4142 4.58579C20.0391 4.21071 19.5304 4 19 4H5C4.46957 4 3.96086 4.21071 3.58579 4.58579C3.21071 4.96086 3 5.46957 3 6V20C3 20.5304 3.21071 21.0391 3.58579 21.4142C3.96086 21.7893 4.46957 22 5 22H13.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M3 10H21' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M8 2V6' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

@media(min-width: 1024px) {
	.pp-intro.okr-partnership h1 {
		margin: 0 0 16px;
	}
}

.webinars-section .webinar-title {
    font-size: 20px;    
    font-weight: 400;
}